Mailinglist Archive: opensuse-de (7486 mails)

< Previous Next >
Re: Iptables Version zu alt ?!!
  • From: Joerg Nehls <linux@xxxxxxxx>
  • Date: Tue, 26 Mar 2002 22:17:57 +0100
  • Message-id: <9310800400.20020326221757@xxxxxxxx>
Monday, March 25, 2002, 9:42:20 PM, Manfred Tremmel wrote:

In der .config nennt es sich:

CONFIG_IP_NF_MATCH_TCPMSS=m

bei make menuconfig findest Du es unter

Networking options --->
IP: Netfilter Configuration --->
<M> TCPMSS target support

Gut, das ganze habe ich nun auch so hinbekommen. Das Modul ist
vorhanden, soll heissen, es findet sich in
/lib/modules/2.4.18/kernel/net/ipv4/netfilter/ipt_tcpmss.o
wieder.

Leider wird dieses Modul beim Booten bzw. beim Verbindungsaufbau
anscheind nicht geladen, denn ich bekomme nachwie vor diese
Fehlermeldung:

Starting Firewall Initialization: (phase 3 of 3) iptables v1.1.2: Unknown arg
`--clamp-mss-to-pmtu'
Try `iptables -h' or 'iptables --help' for more information.
done

Hat jemand eine Idee, wie ich das modul so einbinden kann, daß genau
diese Fehlermeldung nicht mehr kommt bzw. ich dann auch wieder alle
Seiten im Inet ansurfen kann?

Gruß,
vague
---
Dienstag, 26. März 2002 22:14
mailto:linux@xxxxxxxx
http://www.vague.de


< Previous Next >
Follow Ups